.poznamka {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF
}
.text {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align : justify;
	margin-left : auto;
	margin-right : auto;
	margin-top : auto;
	margin-bottom : auto;
}
.textB {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: Black;
	text-align : justify;
	margin-left : auto;
	margin-right : auto;
	margin-top : auto;
	margin-bottom : auto;
}
	.textzvyr {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFE470;
	text-align : justify;
	margin-left : auto;
	margin-right : auto;
	margin-top : auto;
	margin-bottom : auto;
}
.textzvyrcentr {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFE470;
	text-align : center;
	margin-left : auto;
	margin-right : auto;
	margin-top : auto;
	margin-bottom : auto;
}
.textvystr {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align : center;
}
.nadpis {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align : center;
}
.nadpiszl {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFE470;
	text-align : center;
}
.ABC {
	font-family: VerdanaCE, Verdana, ArialCE, Arial, Helvetica, sans-serif;
	;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFE470;
	text-align : center;
}
body {
	scrollbar-3d-light-color : #FFFFFF;
	scrollbar-arrow-color : #000000;
	scrollbar-base-color : #FFE470;
	scrollbar-dark-shadow-color : #000000;
	scrollbar-face-color : #FFE470;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #000000;
	scrollbar-track-color: #000000;
}